package com.yizhi.live.application.constant;

public enum LiveStatusEnum {
    LIVE(40,"开始直播"),
    END(90,"直播结束"),
    NO_START(10,"直播未开始"),

    ;

    private int code;
    private String desc;

    LiveStatusEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
