/**
 * FileName: LiveActivityResultVO
 * Author:   wenjunlong
 * Date:     2018/6/27 20:22
 * Description: 直播信息结果返回vo
 * History:
 * <author>          <time>          <version>          <desc>
 * 作者姓名           修改时间           版本号              描述
 */
package com.yizhi.live.application.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 〈一句话功能简述〉<br> 
 * 〈直播信息结果返回vo〉
 *
 * @author wenjunlong
 * @create 2018/6/27
 * @since 1.0.0
 */
@Data
public class LiveActivityResultVO {

    private LiveActivityVO liveActivity;

    List<ScopeAuthorizationVO> scopeAuthorizations;

    @ApiModelProperty(value = "各个业务设置提醒时的数据")
    private MessageRemindVo messageRemindVo;
}
