package com.yizhi.live.application.constant;

import com.alibaba.fastjson.JSONObject;
import lombok.Data;

/**
 * @Date 2020/12/8 3:22 下午
 * @Author lvjianhui
 **/
@Data
public class PolyvResponseVO {

    // 响应代码，成功为200，失败为400，签名错误为401，异常错误500
    private Integer code;

    // 成功为success，失败为error
    private String status;

    // 错误时为错误提示消息
    private String message;

    // 成功响应时业务数据
    private JSONObject data;

}
