package com.yizhi.live.application.request;

import com.yizhi.core.application.context.RequestContext;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 直播回放列表查询
 */
@Data
@Api
public class LiveReleaseReviewReq {

    @ApiModelProperty(value = "直播主题、主播名称")
    private String title;
    @ApiModelProperty(value = "上下文")
    private RequestContext requestContext;
    private int pageNo;
    private int pageSize;




}
