/**
 * FileName: LiveQueryVO
 * Author:   wenjunlong
 * Date:     2018/6/12 15:12
 * Description: 查询对象传参
 * History:
 * <author>          <time>          <version>          <desc>
 * 作者姓名           修改时间           版本号              描述
 */
package com.yizhi.live.application.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Date;
import java.util.List;

/**
 * 〈一句话功能简述〉<br> 
 * 〈查询对象传参〉
 *
 * @author wenjunlong
 * @create 2018/6/12
 * @since 1.0.0
 */
@Data
public class LiveQueryVO {

    @ApiModelProperty(value = "直播主题")
    private String title;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    @ApiModelProperty(value = "开始时间")
    private Date startTime;

    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss", timezone = "GMT+8")
    @ApiModelProperty(value = "结束时间")
    private Date endTime;

    @ApiModelProperty(value = "企业")
    private Long companyId;

    private List<Long> orgIds;

    private Long siteId;

    private Integer pageNo;

    private Integer pageSize;
}
